Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 13:39:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item I orderd a pijama set since 2 weeks then I received the pant only , I made a complain then they said that somebody will come to take the pant and solves the problem , nothing happened and I’m still waiting 

Sent from Yahoo Mail for iPhone

On Tuesday, January 10, 2023, 6:29 PM, Centrepoint <[email-masked]> wrote:

#yiv5108294602 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5108294602 td {border:0;padding:0;}#yiv5108294602 .yiv5108294602two-column .yiv5108294602contents {font-size:14px;text-align:left;}#yiv5108294602 .yiv5108294602two-column img {width:100%;height:auto;}#yiv5108294602 .yiv5108294602two-column .yiv5108294602text {padding-top:10px;}#yiv5108294602 .yiv5108294602two-column {text-align:center;font-size:0;}#yiv5108294602 .yiv5108294602two-column .yiv5108294602column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5108294602 .yiv5108294602contents {width:100%;}@media only screen and (max-width:480px) {#yiv5108294602 table[class=yiv5108294602outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5108294602 table[class=yiv5108294602innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5108294602 span[class=yiv5108294602aligntext] {text-align:center !important;display:block !important;}#yiv5108294602 table[class=yiv5108294602getintouch] {width:95%;max-width:95% !important;}#yiv5108294602 div[class=yiv5108294602getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5108294602 table[class=yiv5108294602brands] {width:50%;max-width:50% !important;}#yiv5108294602 div[class=yiv5108294602howitworks] {width:96% !important;}#yiv5108294602 table[class=yiv5108294602small] {width:20% !important;padding:0 10px 0 0;}#yiv5108294602 table[class=yiv5108294602small1] {width:65% !important;}#yiv5108294602 p[class=yiv5108294602alignleft] {text-align:left !important;}#yiv5108294602 td[class=yiv5108294602moveleft] {padding:0 !important;}#yiv5108294602 table[class=yiv5108294602navigation] {width:100%;}#yiv5108294602 td[class=yiv5108294602navlast] {text-align:right !important;}#yiv5108294602 table[class=yiv5108294602knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Reham Sami, we'd be grateful if you could tell us what you think about the product you've just received.  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Solid Henley Neck T-shirt and Full Length Pyjama Set  |
|   |
|  Color: Green  |
|  Size: S  |
|  Quantity: 1  |

  |  
|  AED 68  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5595896